Support » Plugin: The Events Calendar Shortcode & Block » CORS-error when changing month

  • Hi,
    We have used The Events Calendar since January and it has worked nicely, but 5-6 weeks ago a problem was discovered. In the Month mode, it was not possible to change the month by using the link in the next or former months name.

    When I checked in the Inspector I got the following message:
    Access to XMLHttpRequest at ‘https://repslagarmuseet.se/wp-admin/admin-ajax.php’ from origin ‘https://www.repslagarbanan.se’ has been blocked by CORS policy: No ‘Access-Control-Allow-Origin’ header is present on the requested resource.

    It is asking for: No ‘Access-Control-Allow-Origin’ header is present. Do I have to apply this myself or should it be a part of the plugin?

    It behaves the same way in both Chrome and Firefox. And we use The Events Calendar version 4.9.0.3

    I am grateful for any advice on this issue.

    The page I need help with: [log in to see the link]

  • The topic ‘CORS-error when changing month’ is closed to new replies.